org.springframework.test.web.servlet.result

## Class MockMvcResultHandlers

- java.lang.Object
- - org.springframework.test.web.servlet.result.MockMvcResultHandlers

    public abstract class MockMvcResultHandlers
    extends Object

Static, factory methods for `ResultHandler`-based result actions.

Eclipse users: consider adding this class as a Java editor favorite. To navigate, open the Preferences and type "favorites".

Since:
  3.2
Author:
  Rossen Stoyanchev

### Method Summary

Methods
`static ResultHandler` `print()` Print `MvcResult` details to the "standard" output stream.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### print

    public static ResultHandler print()

Print `MvcResult` details to the "standard" output stream.